ERSP,NRSP,NPO_REGISTER - Bug #829

Report-->name of companies and count of companies should be same in report section and license
type against that particular sector.

12/01/2021 06:54 PM - arti saraswat

Status: Closed Start date: 12/01/2021
Priority: High Due date:

Assignee: Himanshu Singh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Report-->name of companies and count of companies should be same in report section and license type against that particular
sector.

ERSP: Total company:10
History

#1 - 12/02/2021 03:13 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/03/2021 10:02 AM - Himanshu Singh
- % Done changed from 0 to 100

#3 - 12/03/2021 10:02 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#4 - 12/06/2021 12:33 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified for ERSP,
and it has been found that the issue has been fixed.
